<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="Tamanegi.TextViewBar" parent="@android:style/Widget.TextView">
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:background">@drawable/bar</item>
        <item name="android:textColor">#000000</item>
    </style>
</resources>
